body {
	font-family: sans-serif;
	background: #070007;
	color: #ccc;
	font-family: monospace;
	font-size: 20px;
}

main {
	max-width: 800px;
	margin: auto;
	padding: 0 2rem;
}

article {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 1rem 0 0 0;
}

p {
	text-align: justify;
}

.people-header{
	text-align: left;
	width: 40%;
	margin-bottom: 0;
}

a{
	color: aquamarine;
}

img.portrait{
	height: 50%;
	width: 50%;
	filter: grayscale(85%);
}

header h1 {
	text-align: center;
	font-family: "Italianno", cursive;
	font-size: 5rem;
	line-height: 2rem;
	font-weight: 400;
}

.top-nav{
	margin-top: -3rem;
	display: flex;
	justify-content: center;
	gap: 2rem;
	width: 100%;
}

hr {
	width: 90%;
}

footer {
	text-align: center;
	clear: both;
}

footer>a{
	line-height: 200%;
	margin: 0 0.75rem;
}

.footer-button>a{
	color: transparent;
}

blockquote{
	font-style: italic;
}

.last-words {
	font-style: italic;
	font-size: 2rem;
	position: relative;
	padding: 0 1rem;
}

.last-words::before {
	content: "“";
	font-size: 9rem;
	position: absolute;
	line-height: 1;
	left: -2.5rem;
	top: -2rem;
	color: gold;
	font-family: Arial, Helvetica, sans-serif;
}

.last-words::after {
	content: "”";
	font-size: 9rem;
	position: absolute;
	line-height: 1;
	right: -2rem;
	color: gold;
	font-family: Arial, Helvetica, sans-serif;
}


/* For TAGLIST.HTML */
.taglist {
	text-align: center;
	clear: both;
}

/* For NEXTPREV.HTML */
#nextprev {
	/* The container for both the previous and next articles. */
}

#prevart {
	float: left;
	text-align: left;
}

#nextart {
	float: right;
	text-align: right;
}

#nextart,
#prevart {
	max-width: 33%;
}